RubyGems Navigation menu

fluent-plugin-glusterfs 1.0.0

Fluentd plugin for GlusterFS

Versions:

  1. 1.0.0 - July 15, 2013 (13 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Keisuke Takahashi

Owners:

D18648f65de84d335d8d488b8b56e53f

Total downloads 768

For this version 768

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-glusterfs', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install fluent-plugin-glusterfs = Copy to clipboard Copied!

Links: